.navKeseluruhan {
    position: relative;
    width: 1280px;
    height: 720px;
    margin: -8px;
    background: #F9A26C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.navLogo {
    float: left;
    width: 10%
}

.navInfo {
    float: left;
    width: 33%
}

.navbar ul {
    padding-left: 0;
    list-style: none;
    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #EFEEEE;
}

p-info {
    position: absolute;
    width: 693px;
    height: 29px;
    left: 340px;
    top: 25px;

    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 29px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

plan-course {
    position: absolute;
    width: 125px;
    height: 28px;
    left: 981px;
    top: 28px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

about-us {
    position: absolute;
    width: 96px;
    height: 28px;
    left: 1145px;
    top: 28px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;
    
    color: #EFEEEE;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.planCourse {
    margin-left: 0px;
    margin-top: 0px;
    position: absolute;
    width: 189px;
    height: 21px;
    left: 545px;
    top: 125px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.tombolMain {
    margin-top: 0px;
    position: absolute;
    
    width: 1280px;
    height: 563px;
    left: 0px;
    right: 0px;
    top: 200px;

    background: rgba(255, 255, 255, 0.5);
    border-radius: 50px;
}

.tombolDalam {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 8%;
    bottom: 0%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50px;
}
.smallbox{
    position: absolute;
    left: 3%;
    right: 70%;
    top: 15%;
    bottom: 10%;

    background: linear-gradient(180deg, rgba(117, 231, 219, 0.65) 0%, rgba(255, 255, 255, 0.585) 100%);
    box-shadow: 0px 4px 4px rgba(255, 255, 255, 0.9);
    border-radius: 50px;
}

.largebox{
    position: absolute;
    left: 35%;
    right: 3%;
    top: 15%;
    bottom: 10%;

    background: linear-gradient(180deg, rgba(117, 231, 219, 0.58) 0%, #EFEEEE 103.86%);
    box-shadow: 0px 4px 4px rgba(255, 255, 255, 0.81);
    border-radius: 80px;
}

.inner-box1{
    position: absolute;
    left: 8%;
    right: 8%;
    top: 5%;
    bottom: 85%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(255, 255, 255, 0.81);
    border-radius: 80px;
}

.wrap{
    position: absolute;
    left: 5%;
    right: 5%;
    top: 20%;
    bottom: 5%;
    
    background: #F3F1F1;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 80px;
}

.box1{
    position: absolute;
    left: 8%;
    right: 55%;
    top: 8%;
    bottom: 80%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

.box2{
    position: absolute;
    left: 55%;
    right: 8%;
    top: 8%;
    bottom: 80%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

.bigbox1a{
    position: absolute;
    left: 8%;
    right: 55%;
    top: 25%;
    bottom: 50%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

.bigbox1b{
    position: absolute;
    left: 8%;
    right: 55%;
    top: 60%;
    bottom:15%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

.bigbox2{
    position: absolute;
    left: 55%;
    right: 8%;
    top: 25%;
    bottom: 50%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

.box3{
    position: absolute;
    left: 55%;
    right: 8%;
    top: 55%;
    bottom: 33%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

.bigbox3{
    position: absolute;
    left: 55%;
    right: 8%;
    top: 70%;
    bottom:5%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;  
}

.box{
    position: absolute;
    left: 8%;
    right: 8%;
    top: 8%;
    bottom: 80%;
    
    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

.MTC{
    position: absolute;
    left: 8%;
    right: 8%;
    top: 5%;
    bottom: 85%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.aboutus{
    position: absolute;
    left: 8%;
    right: 8%;
    top: 20%;
    bottom: 50%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.backend{
    position: absolute;
    left: 8%;
    right: 8%;
    top: 20%;
    bottom: 50%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.frontend{
    position: absolute;
    left: 8%;
    right: 8%;
    top: 20%;
    bottom: 50%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.UIUX{
    position: absolute;
    left: 8%;
    right: 8%;
    top: 20%;
    bottom: 50%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.adrian{
    position: absolute;
    width: 250px;
    height: 250px;
    right: 56%;
    top: 1%;
    
    
}

.pedro{
    position: absolute;
    width: 250px;
    height: 250px;
    right: 56%;
    top: 40%;
    
    
}

.auki{
    position: absolute;
    width: 250px;
    height: 250px;
    right: 10%;
    top: 1%;
    
    
}

.eros{
    position: absolute;
    width: 250px;
    height: 250px;
    right: 10%;
    top: 43%;
    
}

.erostext{
    position: absolute;
    width: 258px;
    height: 42px;
    left: 5%;
    top: 5%;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;

    color: #397196;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.auqitext{
    position: absolute;
    width: 258px;
    height: 42px;
    left: 10%;
    top: 1%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.npm{
    position: absolute;
    width: 258px;
    height: 42px;
    left: 10%;
    top: 110%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);  
}

.pedrotext{
    position: absolute;
    width: 258px;
    height: 42px;
    left: 10%;
    top: 1%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.npmped{
    position: absolute;
    width: 258px;
    height: 42px;
    left: 10%;
    top: 110%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);  
}

.adriantext{
    position: absolute;
    width: 258px;
    height: 42px;
    left: 10%;
    top: 1%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.npmads{
    position: absolute;
    width: 258px;
    height: 42px;
    left: 10%;
    top: 110%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);  position: absolute;
    width: 258px;
    height: 42px;
    left: 10%;
    top: 110%;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);  
}

.text{
    position: absolute;
    left: 5%;
    right: 5%;
    top: 0%;
    bottom: 0%;
    
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    
    color: #325D79;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
